KLA10078
DoS vulnerability in B-e-soft Artweaver
Updated: 06/01/2019
Detect date
?
08/09/2013
Severity
?
High
Description

A buffer overflow vulnerability was found in Artweaver. By exploiting this vulnerability malicious users can cause denial of service and possibly execute arbitrary code. This vulnerability can be exploited from the network at a point related to unknown applications via a specially designed AWD file.

Affected products

B-e-Soft Artweaver Free versions 3.1.5 and earlier
B-e-Soft Artweaver Plus versions 3.1.5 and earlier

Solution

Update to latest version

Original advisories

Artweaver blog

Impacts
?
ACE 
[?]

DoS 
[?]
CVE-IDS
?